## opendnssec-conf 1.1.0.dfsg

=== debian/changelog ===
opendnssec-conf (1.1.0.dfsg-1) unstable; urgency=low

  * New upstream release.
  
 -- Ondřej Surý <ondrej@debian.org>  Fri, 28 May 2010 12:26:53 +0200

opendnssec-conf (1.0.0.dfsg-2) unstable; urgency=low

  * Rebuild RNG files only when recent jing-trang is installed.
  * Set homedir of opendnssec user to /var/lib/opendnssec
  * Move softhsm from Recommends to Suggests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 11:36:02 +0200

opendnssec-conf (1.0.0.dfsg-1) unstable; urgency=low

  * Remove trang/ directory altogether
  * Enable regression testing
  * Comment out example zone in signconf.xml after regression testing
  * Recreate RNG files on build using system trang

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Apr 2010 14:21:14 +0200

opendnssec-conf (1.0.0-2) unstable; urgency=low

  * Rename opendnssec-conf to opendnssec-common
  * Add opendnssec meta-package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Apr 2010 13:46:11 +0200

opendnssec-conf (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #567008)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jan 2010 15:58:43 +0100
