=== debian/control ===
Source: opendnssec-conf
Section: misc
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt,
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       trang,
	       libxml2-utils,
	       xsltproc,
	       autoconf,
	       automake
Standards-Version: 3.8.4
Homepage: http://www.opendnssec.org/

Package: opendnssec-common
Architecture: all
Depends: ${misc:Depends}, ucf, adduser
Description: common configuration files for OpenDNSSEC suite
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains common configuration files and creates default
 user, group and opendnssec directories.

Package: opendnssec
Architecture: all
Depends: ${misc:Depends},
	 opendnssec-enforcer-sqlite3 (>= 1.1.0~) | opendnssec-enforcer (>= 1.1.0~),
	 opendnssec-enforcer-sqlite3 (<< 1.2.0~) | opendnssec-enforcer (<< 1.2.0~),
	 opendnssec-signer (>= 1.1.0~),
	 opendnssec-signer (<< 1.2.0~)
Recommends: opendnssec-auditor (>= 1.1.0~),
	    opendnssec-auditor (<< 1.2.0~)
Suggests: softhsm
Description: dependency package to install full OpenDNSSEC suite
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This meta-package depends on the standard distribution of the OpenDNSSEC.
