=== debian/rules ===
#!/usr/bin/make -f

TRANG_VERSION ?= $(shell dpkg-query -W trang | cut -f 2)

%:
	dh $@

override_dh_auto_configure:
	autoreconf
	dh_auto_configure
	# Only rebuild RNG files if we have recent trang
	@if dpkg --compare-versions "$(TRANG_VERSION)" ge "20091111-1"; then \
	  rm *.rng; \
	fi

override_dh_auto_install:
	# Comment out example zone after regression testing
	patch -p1 -i debian/signconf.xml.patch
	dh_auto_install
