=== debian/watch ===
version=3
opts=uversionmangle=s/(rc\d+|b\d+)/~$1/,dversionmangle=s/\.dfsg$// \
http://www.opendnssec.org/files/source/opendnssec-(.*)\.tar\.gz
